--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: "::Utils::HttpUtil::CachedObject#setup_headers"
is_singleton: false
name: setup_headers
params: (hdr)
visibility: public
